Loading...
Searching...
No Matches
WGPUSupportedLimits Struct Reference

`#include <mini_webgpu.h>`

## Public Attributes

WGPUChainedStructOut * | nextInChain
WGPULimits | limits

## Detailed Description

Definition at line 1927 of file mini_webgpu.h.

## Member Data Documentation

## nextInChain

WGPUChainedStructOut* WGPUSupportedLimits::nextInChain

Definition at line 1928 of file mini_webgpu.h.

## limits

WGPULimits WGPUSupportedLimits::limits

Definition at line 1929 of file mini_webgpu.h.

The documentation for this struct was generated from the following file:

- src/runtime/mini_webgpu.h